<!DOCTYPE html>
<html lang='fr'>

<head>
  <meta charset='utf-8'>
<meta name='viewport' content='width=device-width, initial-scale=1'>
<meta name='description' content='Le projet Sous Un Autre Regard, a été imaginé avec la volonté d’utiliser l’art comme support d’une expérience commune afin de faire se rencontrer les adolescents du GPAS du Val d’Ile (35) et ceux du service La Passerelle de l’IME EDEFS 35 autour du thème du portrait et de la représentation de soi.
Quel regard porte-t-on sur soi et sur l’autre ? Comment se représente-t-on ?
Réunis sous le collectif «G.'>

<meta property='og:title' content='sous-un-autre-regard • IDLV'>
<meta property='og:description' content='Le projet Sous Un Autre Regard, a été imaginé avec la volonté d’utiliser l’art comme support d’une expérience commune afin de faire se rencontrer les adolescents du GPAS du Val d’Ile (35) et ceux du service La Passerelle de l’IME EDEFS 35 autour du thème du portrait et de la représentation de soi.
Quel regard porte-t-on sur soi et sur l’autre ? Comment se représente-t-on ?
Réunis sous le collectif «G.'>
<meta property='og:url' content='https://idlv.co/post/sous-un-autre-regard/'>
<meta property='og:site_name' content='IDLV'>
<meta property='og:type' content='article'><meta property='article:section' content='Post'><meta property='article:published_time' content='2022-06-06T10:55:33Z'/><meta property='article:modified_time' content='2022-06-06T10:55:33Z'/><meta name='twitter:card' content='summary'>

<meta name="generator" content="Hugo 0.32.3" />

  <title>sous-un-autre-regard • IDLV</title>
  <link rel='canonical' href='https://idlv.co/post/sous-un-autre-regard/'>
  
  
  <link rel='icon' href='https://idlv.co/favicon.ico'>
<link rel='stylesheet' href='https://idlv.co/assets/css/main.76e85500.css'><link rel='stylesheet' href='https://idlv.co/assets/css/custom.css'>
</head>


<body class='page type-post'>
  <div class='site'>

    <a class='screen-reader' href='#main'>Aller au contenu</a>

    <header id='header' class='header-container'>
      <div class='header site-header'>
        <nav id='main-menu' class='main-menu-container' aria-label='Menu principal'><a class="bloglogo" href="https://idlv.co/"> <img src="https://idlv.co/images/2023/03/Logo-site-web-V2.png" alt="IDLV-logo"> </a>

  <ul class='main-menu'>
  <li>
      <a  class='yellow' href='https://idlv.co/contact/'>Contact</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/gallerie/'>Gallerie</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/intention/'>Intention</a>
    </li>
  <li>
      <a  class='yellow' href='https://idlv.co/association/'>Association</a>
    </li>
  
  </ul>

  

</nav>

      </div>
    </header>


<main id='main' class='main'>
  <article lang='fr' class='entry'>
    <header class='header-container'>
  <div class='header entry-header'>
    <div class='header-info'>
      <h1 class='title'>sous-un-autre-regard</h1>
      

    </div>
    
<div class='meta'>
  <span class='posted-on'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <rect x="3" y="4" width="18" height="18" rx="2" ry="2"/>
  <line x1="16" y1="2" x2="16" y2="6"/>
  <line x1="8" y1="2" x2="8" y2="6"/>
  <line x1="3" y1="10" x2="21" y2="10"/>
  
</svg>
<span class='screen-reader'>Publié le </span>
  <time class='date' datetime='2022-06-06T10:55:33Z'>2022, Jun 06</time>
</span>

  
  
<span class='reading-time'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <circle cx="12" cy="12" r="10"/>
  <polyline points="12 6 12 12 15 15"/>
  
</svg>
Une minute de lecture
</span>


</div>


  </div>
</header>

    
    

    <div class='entry-content'>
  <p>Le projet Sous Un Autre Regard, a été imaginé avec la volonté d’utiliser l’art comme support d’une expérience commune afin de faire se rencontrer les adolescents du GPAS du Val d’Ile (35) et ceux du service La Passerelle de l’IME EDEFS 35 autour du thème du portrait et de la représentation de soi.</p>

<p>Quel regard porte-t-on sur soi et sur l’autre ?
Comment se représente-t-on ?</p>

<p><img src="https://idlv.co/images/2023/03/sous-un-autre-regard/dessins.jpg" alt="dessins" />
<img src="https://idlv.co/images/2023/03/sous-un-autre-regard/portraits.png" alt="portraits" /></p>

<p>Réunis sous le collectif «G.P.P.I.S», Baptiste, Charlie, Dylan, Ewen, Hugo, Katell, Maelys et Melvin et leurs encadrantes Anaïs, Jade, Maïwenn (la Passerelle) et Arianne et Adeline (GPAS) ; auront découvert l’origine des techniques de gravure et se seront initiés aux différentes phases nécessaires à la réalisation d’une série d’impressions artisanales (dessin, gravure, composition, tirage) via l’utilisation d’une presse d’impression XXL  (capable de réaliser des formats de la taille des affiches d’arrêts de bus : 120x176cm) imaginée par les artistes du collectif IDLV.</p>

<p><img src="https://idlv.co/images/2023/03/sous-un-autre-regard/galerie.png" alt="galerie" /></p>

</div>

    
<footer class='entry-footer-container'>
  <div class='entry-footer'>
  
  </div>
</footer>


  </article>
  
<nav class='entry-nav-container'>
  <div class='entry-nav'><div class='prev-entry'>
      <a href='https://idlv.co/post/atelier-de-la-nature/'>
        <span aria-hidden='true'><svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="20" y1="12" x2="4" y2="12"/>
  <polyline points="10 18 4 12 10 6"/>
  
</svg>

        </span>
        <span class='screen-reader'>Billet précédent: </span>
        <span class="prev-title">L’Atelier de la Nature</span>
      </a>
    </div><div class='next-entry'>
      <a href='https://idlv.co/post/comme-un-dessein-hotel-pasteur/'>
        <span aria-hidden='true'>
          <svg class='icon' viewbox='0 0 24 24' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' aria-hidden='true'>
  
  <line x1="4" y1="12" x2="20" y2="12"/>
  <polyline points="14 6 20 12 14 18"/>
  
</svg>
</span>
        <span class='screen-reader'>Billet suivant: </span>
        <span class="next-title">Comme un dessein à l&#39;Hôtel Pasteur</span>
      </a>
    </div></div>
</nav>

  
</main>

    <footer id='footer' class='footer-container'>
      <div class='footer'>
        
        <div class='copyright'>
  <p>
        
          
        
      

       <span class="copyleft">&copy;</span> 2018-2023 <span class="weight-normal"><a class="yellow" href='https://idlv.co/'> INDIENS DANS LA VILLE </a></span> 
  </p>
</div>

      </div>
    </footer>

  </div><script src='https://idlv.co/assets/js/main.5871befd.js'></script><script src='https://idlv.co/assets/js/custom.js'></script></body>

</html>

